@charset "utf-8";


h1,h2,h3,h4,h5,h6 { 
	font-size:100%;
	}
body {
	font-size: 16px;
	}
.h_menu_1 ul {
	font-size:14px;
	}
h1 {
	font-size:30px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:16px;
}
.news_list ul li{
	font-size:14px;
}
.columnbox_title {
	font-size:24px;
	}
.columnbox_text {
	font-size:16px;
	}
.footer_menu_1 p,
.footer_menu_2 p {
	font-size:18px;
	}
.footer_menu_1 li {
	font-size:14px;
}
.footer_menu_2 li
 {
	font-size:14px;
	}
ul.footer_list3 li {
	font-size:14px;
	}
.block_add {
	font-size:14px;
	}
.block_cr {
	font-size:14px;
	}
#cse-search-form input.gsc-input{
	font-size: 14px;
}


#topic_path {
	font-size:14px;
	}
/* update area  */
.main_content .update {
	font-size:16px;
	}
.title_pagemenu {
	font-size:18px;
	}
.paragraph .caption {
	font-size:16px;
	}
.paragraph .exp_img_disp {
	font-size:10px;
	}
.columnbox_title {
	font-size:18px;
	}
.columnbox_text {
	font-size:16px;
	}
.text_em {
	font-size:18px;
	}
.block_link span {
	font-size:14px;
	}
.local_menu_title {
	font-size:18px;
	}
.pagenavi {
	font-size:14px;
	}
